



header{
	position: fixed;
		left: 0px;
		top: 0px;
		z-index: 3;
	width: 100%;
	padding: 8px 16px;
	box-sizing: border-box;
	background: #141119;
}

	#logo-top{
		display: block;
		width: 79px;
		height: 24px;
		background-image: url("../media/img/logo-sprite.png");
	}

	header nav{
		display: none;
	}
		header nav ul{
			display: flex;
			list-style: none;
		}
			header nav li{

			}
				header nav li a{
					color: transparent;
					background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
					-webkit-background-clip: text;

					font-size: 20px;
					text-decoration: none;
					text-transform: uppercase;
				}
		.btn-close-menu{
			display: none;
		}
	#top-nav{
		display: none;
		position: fixed;
			top: 0px;
			left: 0px;
		width: 100%;
		padding: 4px 128px;
		box-sizing: border-box;
		background: #141119;
		transition: all 0.2s ease-in;
		color: #FFF;
	}
		#top-nav ul{
			display: flex;
			list-style: none;
		}
			#top-nav li{
				font-size: 14px;
				font-weight: 300;
			}
				#top-nav li a{
					color: #FFF;

					text-decoration: none;
				}
					#top-nav li svg{
						height: 16px;
						margin-right: 4px;
						vertical-align: middle;
					}
		#top-socialbox{}
			#top-socialbox li{}
			#top-socialbox a{
				display: block;
				width: 20px;
				height: 16px;
			}
				.ico-top-socialbox{
					display: block;
					width: 100%;
					height: 100%;
					background-image: url("../media/img/social-sprite-sm.png");
				}
	#btn-menu{
		position: absolute;
			right: 0px;
			top: 0px;

		height: 100%;
		padding: 8px 16px;
		border: none;
		box-sizing: border-box;
		background: transparent;
	}
		#btn-menu svg{
			display: block;
		}
/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	box-sizing: border-box;
	background: #141119;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}
	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu li a{
				font-size: 24px;
			}
	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #FFF;
		}
.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px;
}
.temrin-mobile-menu li:last-child{
	margin: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Top Nav LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#top-nav ul:first-child li:not(:last-child){
	margin-right: 24px;
}
#top-socialbox li:not(:last-child){
	margin-right: 8px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{
	background: #141119;
}
.top-nav--hidden{
	transform: translateY(-100%);
}